Teknik ayrıntılar

Yazılım gereksinimleri

IBM Tape Manager for z/VM için z/VM işletim sistemi Sürüm 5.4 ya da sonraki sürümler gerekir. Ayrıca şunlardan biri de gerekir:

  • REXX on zSeries için Kitaplık ya da REXX on zSeries için Alternatif Kitaplık
  • DFSMS RMS for IBM ATL ve VTS desteği
  • RMM kataloğu, z/OS V1.12 veya üzeri ya da DFSMSrmm özelliği kurulu şekilde z/OS V2.1 ile kullanım için
  • Oracle StorageTek VM/Host Software Component V6.2 ya da
  • Oracle StorageTek siloları için StorageTek VM Client V7.1 (MVS üzerinde StorageTek TapePlex sunucusu ile)

Donanım gereksinimleri

Tape Manager for z/VM, desteklenen işletim ortamının minimum belirtimlerini karşılayan donanım üzerinde çalışır ve şunları destekler:

  • CMS tarafından desteklenen manyetik bant aygıtları. Aygıtların paylaşımı için 3480 manyetik bant aygıtları ya da sonrası gerekir.
  • StorageTek VM Client V7.x ya da VM/Host Software Component V6.2 veya sonrası ile herhangi bir Oracle StorageTek

İlginizi çekebilecek diğer olanaklar

IBM Infrastructure Suite for z/VM and Linux

IBM z/VM® ve Linux on IBM Z® sistemlerinde görünürlük ve otomasyon.

Ek bilgi edinin

IBM Backup and Restore Manager for z/VM

z/VM'deki verileri ve Linux gibi z/VM olmayan sistemlerin görüntülerini koruyun

Ek bilgi edinin

IBM Operations Manager for z/VM

z/VM sanal makinelerinin otomatik izlenmesi ve yönetilmesi

Ek bilgi edinin

IBM Tivoli OMEGAMON XE on z/VM and Linux

IBM Z üzerinde çalışan z/VM ve Linux'a ilişkin operasyonel öngörüler elde edin.

Ek bilgi edinin